<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fc8cfdce2e01a92328b4daa07856c9bf">
  <dict>
    <!--2022-05-24 10:47:44.000-->
    <int key="callWaitingMode">11</int>
    <!--2022-05-24 10:47:44.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-05-24 10:47:44.000-->
    <int key="setDefaultNoReplyTimer">30</int>
    <!--2022-05-24 10:47:44.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
  </dict>
</config>
